Subject: [bug#61246] [PATCH] gnu: libgit2: Update to 1.5.1.

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 17 Feb 2023 14:46:52 -0500

Hi,

André Batista <[email-masked]> writes:

> Hi!
>
> sex 10 fev 2023 às 14:54:40 (1676051680), [email-masked] enviou:
>> (...)
>>
>> I did not rebuild all dependent packages yet, I've rebuild only my local
>> dependencies on two machines (i686 and x86_64).
>> 
>> Yesterday, however, I've bumped on a build error on libjami that could
>> be related to this patch, even though it does not seem to be so at a
>> first glance. The build error occurs at check phase with the following
>> error:
>> (...)
>
> Forget about this, I've built it on yet another machine without
> issues, so this problem is indeed unrelated.
>
> Is there a no-brainer way to try building all dependent packages?

Sadly not from the CLI, I used a bunch of shell script helpers to do so:
https://notabug.org/apteryx/guix-api-examples/src/master/command-line-hacks.sh

-- 
Thanks,
Maxim